{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2025-2469843",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469843",
  "cooperator": "New Vision Coop",
  "planted_date": "2025-05-07",
  "harvested_date": "2025-10-11",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 52.7,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 553.35
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 51.7,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 542.85
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 51.1,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 536.55
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A18E35",
      "traits": "",
      "metrics": {
        "Yield": 51.0,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 535.5
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 50.0,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 525.0
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 49.3,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 517.65
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B155EE",
      "traits": "",
      "metrics": {
        "Yield": 49.1,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 515.55
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 48.9,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 513.45
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 48.7,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 511.35
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Alloy",
      "product": "A19E36",
      "traits": "",
      "metrics": {
        "Yield": 48.5,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 509.25
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 48.2,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 506.1
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Alloy",
      "product": "A15E35",
      "traits": "",
      "metrics": {
        "Yield": 48.0,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 504.0
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Alloy",
      "product": "A14E35",
      "traits": "",
      "metrics": {
        "Yield": 47.8,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 501.9
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.8,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 491.4
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.7,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 490.35
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 46.7,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 490.35
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK17-H1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.2,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 485.1
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.1,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 484.05
      },
      "entry_num": 18
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B135EE",
      "traits": "",
      "metrics": {
        "Yield": 45.9,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 481.95
      },
      "entry_num": 19
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 45.4,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 476.7
      },
      "entry_num": 20
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 44.6,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 468.3
      },
      "entry_num": 21
    },
    {
      "rank": 22,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 44.1,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 463.05
      },
      "entry_num": 22
    },
    {
      "rank": 23,
      "brand": "Brevant",
      "product": "B144EE",
      "traits": "",
      "metrics": {
        "Yield": 43.4,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 455.7
      },
      "entry_num": 23
    }
  ],
  "n_results": 23,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2025/2469843"
  ],
  "fetched_at": "2026-05-25T19:51:20.496441+00:00",
  "scraper_version": "0.1.0"
}
